stages:
    - Публикация

Публикация:
    stage: Публикация
    script:
        - mkdocs build
        - xcopy /Y /E /Q site C:\www_internal\devops-course-faq
    only:
        refs:
            - main
        changes:
            - faq/**/*
